#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-2fy7mGMOhO9GOzxxgfz6lz
key:                  git-lfs-1.1.1-2fy7mGMOhO9GOzxxgfz6lz
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  c026fbf6429ec66f1555a58d5125dec2
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-2fy7mGMOhO9GOzxxgfz6lz
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd containers-0.6.4.1
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

